@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */
.mbskin H2 {font-size:17px; color:#bdbdbd !important; padding:0px 0px 15px 0;}
/* 버튼 */
.mbskin a.btn01 {}
.mbskin a.btn01:focus, .mbskin a.btn01:hover {}
.mbskin a.btn02 {}
.mbskin a.btn02:focus, .mbskin .btn02:hover {}
.mbskin .btn_confirm {} /* 서식단계 진행 */
.mbskin .btn_submit {padding:8px 7px 7px;}
.mbskin .btn_cancel {}
.mbskin .btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn a {}
.mbskin .win_btn button {}
.mbskin .win_btn input {}
/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본테이블 */
.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th {}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}

/* 폼 테이블 */
.mb_skin table {}
.mb_skin caption {}
.mb_skin .frm_info {}
.mb_skin .frm_file {}

.mbskin .tbl_frm01 {}
.mbskin .tbl_frm01 caption {}
.mbskin .tbl_frm01 th {}
.mbskin .tbl_frm01 td {}
.mbskin .tbl_frm01 textarea, .mbskin .frm_input {}
.mbskin .tbl_frm01 textarea {}
/*
.mbskin .tbl_frm01 #captcha {}
.mbskin .tbl_frm01 #captcha input {}
*/
.mbskin .tbl_frm01 a {}

.mbskin .required, .mbskin textarea.required {} /* 필수입력 */

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입 약관 */
#fregister section {padding:15px 5px;border-bottom:1px solid #eee;}
#fregister h2 {margin:0 0 15px;text-align:center}
#fregister textarea {display:block;margin-bottom:10px;padding:5px;width:100%;height:150px;border:1px solid #cfded8;background:#f7f7f7}
.fregister_agree {padding:10px 0 0;text-align:right}
.fregister_agree label {display:inline-block;margin-right:5px}
#fregister p {color:#e8180c;text-align:center; line-height:18px;}
#fregister .btn_confirm {margin:15px 0}
#fregister_private .tbl_head01 {margin:0}
#fregister_private .tbl_head01 th{;text-align:center;border:1px solid #f9d483;width:33%}
#fregister_private .tbl_head01 td {border:1px solid #e9e9e9;background:#fff}
#fregister_private .tbl_head01 caption{position:absolute;font-size:0;line-height:0;overflow:hidden;top:0;color:#fff}

/* 회원가입 입력 */
#fregisterform #reg_mb_email, #fregisterform .frm_address {width:100%}

#fregisterform textarea {width:100%;height:50px}

#fregisterform #msg_certify {margin:5px 0 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}

#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:block;margin:5px 0 0}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}

/* 회원가입 완료 */
#reg_result {padding:0px 5px 0;text-align:center;}
#reg_result #result_email {margin:20px 0;padding:10px 50px;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#fff;line-height:2em}
#reg_result #result_email span {display:inline-block;width:150px}
#reg_result #result_email strong {color:#e8180c;font-size:1.2em}
#reg_result #result_coupon {margin:20px 0;padding:10px 50px;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#fff;line-height:2em}
#reg_result #result_coupon strong {color:#ff3061;font-weight:normal}
#reg_result p {line-height:1.8em}
#reg_result .btn_confirm {margin:50px 0}

/* 아이디/비밀번호 찾기 */
#find_info #info_fs {margin:0 20px 10px}
#find_info #info_fs p {margin:0 0 10px;line-height:1.8em}
#find_info #info_fs #mb_email {width:100%}
#find_info #captcha {margin:0 20px;padding:0 0 10px}
#find_info #captcha input {margin-left:5px}

/* 로그인 */
.mbskin li {display:inline-block; line-height:30px;}

#mb_login section div{/*width:63%; margin-left:17%;*/ text-align:left;}
#mb_login section div a{background:none !important; border:none; color:#bfbfbf; font-size:12px; /*font-family:"Merriweather";*/}
#mb_login section div a span{}
#mb_login section div a.btn01{padding-left:0px;}
#mb_login span{color:#bfbfbf;}
.login_security {font-size:12px; display:block; padding:6px 7px 7px 0;}


.login_bg{background:#1b1e31; width:100%; margin:0px !important; padding:169px 5px 250px 5px !important;}
#login_frm{}
#login_frm:after{display:block; clear:both; content:'';}
#login_frm > div{display:none;}
/*.btn_confirm{display:none;}*/
#login_id { }
#login_frm p{position:absolute; text-align:right;font-size:18px; color:#d7b26e; font-family:"Merriweather"; font-weight:600; display:block; width:16%; margin-right:2%;}
#login_pw{}
#login_frm .btn_submit{width:30%; font-size:22px; font-family:"Merriweather"; font-weight:600; color:#01031a; letter-spacing:1px;}

#mb_login .btn_submit{background:#c6a154 !important;}
#mb_login {margin:0px 5px;max-width:355px;margin:0 auto;}
#mb_login h1 {margin:0 0 15px;padding:0 10px;font-size:1.3em}
#mb_login h2 {margin:0; color:#f9d483; font-weight:500;}
#mb_login p {padding:5px 0;line-height:1.5em;color:#f9d483;}
#mb_login #login_frm {position:relative;padding:0 0px;font-size:1em}
#mb_login #login_frm div {padding:10px 0 0;text-align:right}
#mb_login .frm_input {font-family: 'Roboto', sans-serif;display:block;margin-bottom:5px;padding:4px 10px 5px 10px;width:65%;height:2.2em;/*line-height:3em;*/ background:none !important;
background-color:rgba(27,30,49,0) !important; /*margin-left:17%;*/ border:1px solid #c6a154; border-radius:0px; font-size:14px; color:#c6a154 !important;}
#mb_login .btn_submit {font-family: 'Roboto', sans-serif;position:absolute;top:0px;right:0px;padding:0 !important;width:33%;text-align:center;font-size:17px; 
border-radius:0px; height:67px !important; font-weight:500;}
#mb_login section {margin:10px 0;/*padding:15px 10px;*//*border:1px solid #cfded8;background:#f7f7f7;*/}
.btn_confirm a {font-family: "Nanum Gothic", sans-serif !important; color:#f9d483;}

#mb_login_notmb {margin:30px 0;padding:15px 10px;color:#f9d483;border:3px solid #f9d483; border-radius:5px;/*border:1px solid #cfded8;background:#f7f7f7*/}
#mb_login_notmb #guest_privacy {margin:0 0 10px;padding:10px;height:150px;border:1px solid #e9e9e9;background:#fff;overflow:auto; color:#272727 !important;}
#mb_login_notmb #guest_privacy p {color:#272727 !important;}
#mb_login_notmb .btn_confirm {margin:20px 0 0;text-align:right}

#mb_login_od {position:relative;/*margin:20px 5px;*/border-bottom:0;/*background:#fff*/}
#mb_login_od legend {position:absolute;font-size:0;line-height:0;overflow:hidden}
#mb_login_od .od_id {position:absolute;top:26px;left:95px}
#mb_login_od .od_pwd {position:absolute;top:52px;left:95px}
#mb_login_od .frm_input {display:block;margin-bottom:5px; padding: 4px 10px 5px 8px;width:65%;height:2.2em;/*line-height:2.2em*/}
#mb_login_od .btn_submit {font-family: 'Roboto', sans-serif;position:absolute;top:0;right:0px;letter-spacing: 1px;padding:0 !important;width:33%;height:4em !important;text-align:center; color:#01031a;}
#mb_login_odinfo {margin:0 0 30px;padding:20px;border:1px solid #cfded8;/*background:#f7f7f7*/}
#mb_login_odinfo div {text-align:right;}


@media(max-width:710px){
.login_bg{padding:100px 5px 100px 5px !important;}

/*#mb_login section {margin:30px 0;padding:50px 10px 15px 10px;*//*border:1px solid #cfded8;background:#f7f7f7;*/}
#mb_login section div{width:100%; text-align:center; margin-left:0px;}

/*#mb_login .btn_submit {position:absolute;top:160px; right:50%; margin-right:-48px; padding:0 !important;text-align:center;font-size:1.5em; 
border-radius:5px; height:60px !important; font-weight:600;}*/

#login_frm p{position:relative !important; text-align:center; font-size:18px; color:#d7b26e; font-family:"Merriweather"; font-weight:600; display:block; width:100%; margin-right:2%;}

/*
#mb_login .frm_input {display:block;margin-bottom:5px;padding:10px;width:100%;height:3em;line-height:3em; background:none !important;
background-color:rgba(250,250,250,0) !important; margin-left:0%; border:3px solid #f9d483; border-radius:5px;}
*/
}

@media(max-width:550px){
/*#mb_login .btn_submit {width:30%;}*/
}

/* 쪽지 */
#memo_view_contents {margin:0 auto 20px;width:90%}
#memo_view_contents h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0;padding:0 0 10px;border-bottom:1px solid #eee;list-style:none}
.memo_view_li {position:relative;padding:5px 0}
.memo_view_subj {display:inline-block;width:65px}
#memo_view_ul a {}
#memo_view p {padding:10px 0;min-height:150px;height:auto !important;height:150px;line-height:1.8em}

#memo_list_ul {margin:0 20px;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#memo_list_ul li {position:relative;padding:10px 0;border-bottom:1px solid #e9e9e9}
#memo_list_ul .memo_link {}
#memo_list_ul .memo_send {display:block;margin-top:4px}
#memo_list_ul .memo_send a{color:#777}
#memo_list_ul .memo_read {font-size:0.95em;color:#666}
#memo_list_ul .memo_del {position:absolute;top:10px;right:0}

#memo_write #me_recv_mb_id {width:98%}
#memo_write textarea {width:99%;height:100px}

/* 스크랩 */
#scrap_ul {margin:0 20px;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#scrap_ul li {position:relative;padding:10px 35px 10px 0;border-bottom:1px solid #e9e9e9}
#scrap_ul .scrap_board {display:inline-block;margin:0 10px 0 0;font-weight:bold}
#scrap_ul .scrap_del {position:absolute;top:10px;right:0}

#scrap_do table {margin:0 0 10px;width:100%}
#scrap_do textarea {width:99%;height:100px}

/* 포인트 */
#point_ul {margin:0 20px;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#point_ul li {position:relative;padding:10px 0;border-bottom:1px solid #e9e9e9}
#point_ul .point_wrap01 {position:relative;padding:0 0 0 90px}
#point_ul .point_wrap02 {margin:7px 0 0;text-align:right}
#point_ul .point_date {position:absolute;top:0;left:0}

#point_sum {margin:0 20px}
#point_sum .sum_row {margin:0 0 1px;background:#f2f5f9}
#point_sum .sum_row:after {display:block;visibility:hidden;clear:both;content:''}
#point_sum .sum_tit, #point_sum .sum_val {display:block;margin:0 0 1px;padding:10px}
#point_sum .sum_tit {clear:both;float:left;width:100px}
#point_sum .sum_val {float:right}

/* 회원 비밀번호 확인 */
#mb_confirm {margin:30px auto; max-width:500px}
#mb_confirm h1 {margin:0 0 15px;padding:0 0px;font-size:1.3em; color:#f9d483; font-weight:400;}
#mb_confirm p {padding:15px 10px;border-bottom:1px solid #cfded8;border-bottom:0;background:#fff; line-height:18px;}
#mb_confirm p strong {display:block}
#mb_confirm fieldset {position:relative;margin:0 0 15px;padding:20px 10px;border-bottom:1px solid #cfded8;background:#f7f7f7}
#mb_confirm_pw {display:block;margin-top:10px;padding:0;width:88%;line-height:1.8em !important}
#mb_confirm .btn_submit {position:absolute;bottom:20px;right:10px;width:10%;height:2.5em !important;}

/* 비밀글 비밀번호 확인 */
#pw_confirm {margin:30px 0}
#pw_confirm h1 {margin:0 0 15px;padding:0 10px;font-size:1.3em}
#pw_confirm p {padding:15px 10px;border-bottom:1px solid #cfded8;border-bottom:0;background:#fff}
#pw_confirm p strong {display:block}
#pw_confirm fieldset {position:relative;margin:0 0 5px;padding:5px 5px 10px;border-bottom:1px solid #cfded8;background:#f7f7f7}
#pw_wr_password {display:block;margin-top:10px;padding:0;width:88%;line-height:1.8em !important}
#pw_confirm .btn_submit {position:absolute;bottom:10px;right:5px;width:10%;height:1.9em !important;line-height:1.9em}

/* 폼메일 */
#formmail #subject {width:98%}
#formmail textarea {width:99%;height:100px}

/* 자기소개 */
#profile table {margin-bottom:0}
#profile section {padding:10px 20px}
#profile h2 {margin:0}

#profile .sv_wrap a {margin:0 0 5px;padding:0;font-weight:bold;line-height:10px}